Jump to content


FreeakyHD

Member Since 28 Aug 2019
Offline Last Active May 24 2020 04:18 PM

Posts I've Made

In Topic: [CRASH] Invalid Sound 'HaradrimSpearmanVoiceAttack'

20 February 2020 - 11:17 AM

The HaradrimSpearmenVoiceAttack error is caused by 2.02 v8.2 being enabled - Age of the Ring is incompatible with this version of 2.02. Please enable version 8.0.1 in the 2.02 switcher.

Thanks but we tried to play together via Network using 8.0.1 but the game kept going "Out of Sync" every game after about 5 minutes...... Any tips?


In Topic: [CRASH] Invalid Sound 'HaradrimSpearmanVoiceAttack'

17 February 2020 - 09:21 AM

I also need help with this! Same error for me... Reinstalled already but didnt change anything and i dont want to change the version of the game so i can still play with my friend... :/


In Topic: How can I play AOTR online?

28 August 2019 - 01:35 PM

I can only launch the normal ROTWK, can i somehow connect it  to AotR?